.start-page-padding {
	padding: 52px 0 120px;
}
.product-wishlist-wrapper {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 20px 3px;
	margin: 40px 0 0;
}
.product-card-wishlist-remove {
	position: absolute;
	right: 22px;
	top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 24px;
	height: 24px;
	z-index: 9;
}
.wishlist-empty-wrapper {
	padding: 166px 0 205px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.wishlist-empty-icon {
	width: 90px;
	height: 90px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 30px;
}
.wishlist-empty-title {
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.26px;
	text-transform: uppercase;
	margin: 0 0 20px;
	text-align: center;
}
.wishlist-empty-text {
	max-width: 356px;
	text-align: center;
	color: var(--color-231F20);
	font-family: var(--main-ff);
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 22.4px */
	margin: 0 0 30px;
}
#account-wishlist .instagram-links {
	padding: 0;
}
@media(min-width: 1100px) {
	.start-page-padding {
		padding: 2.708vw 0 6.25vw;
	}
	.product-wishlist-wrapper {
		grid-gap: 1.042vw 3px;
		margin: 2.083vw 0 0;
	}
	.product-card-wishlist-remove {
		right: 1.146vw;
		top: 1.042vw;
	}
	.wishlist-empty-wrapper {
		padding: 8.646vw 0 10.677vw;
	}
	.wishlist-empty-icon {
		width: 4.688vw;
		height: 4.688vw;
		margin: 0 0 1.563vw;
	}
	.wishlist-empty-title {
		margin: 0 0 1.042vw;
	}
	.wishlist-empty-text {
		max-width: 18.542vw;
		margin: 0 0 1.563vw;
	}
}
@media(max-width: 1099px) {
	.product-wishlist-wrapper {
		grid-template-columns: repeat(3, 1fr);
	}
	.start-page-padding {
		padding: 40px 0 60px;
	}
}
@media(max-width: 767px) {
	.product-wishlist-wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
	.start-page-padding {
		padding: 40px 0;
	}
}